/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Fenster";

/* Class = "NSButtonCell"; title = "Save Changes"; ObjectID = "8"; */
"Save Changes" = "Änderungen sichern";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"Cancel" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Move to Trash"; ObjectID = "24"; */
"Move to Trash" = "In den Papierkorb legen";